table#lista tr:nth-child(even) {
    background-color: #aaa;
  }
  table#lista tr:nth-child(odd) {
    background-color: #fff;
  }
  table#lista th {
    color: white;
    background-color: black;
  }